Cannot Setup Sdk on Android Studio

Hi, im working about setup Fritz Ai platform on my custom Android projects. But i can’t making true import.

The version of the Fritz SDK : 6.0.0-beta10, Pixel XL, Android API : 28 Samsung

  • ERROR: Failed to resolve: ai.fritz:core:6.0.0-beta.2
    Show in Project Structure dialog
    Affected Modules: app

Hi @ewomapp, can you provide how you’re including the SDK in your build.gradle files? The most likely reason for this is because the repository hasn’t been included project yet: https://docs.fritz.ai/develop/get-started/Android.html

Also, it looks like you’re trying to use 6.0.0-beta10 but the error is for 6.0.0-beta.2. There should be a “.” before the beta version: 6.0.0-beta.10

Hi, this is my ss when im getting error.

Have you added the repository in the directions I posted above to your project’s build.gradle file?

allprojects {
   repositories {
       maven { url "https://fritz.mycloudrepo.io/public/repositories/android" }
   }
}

Thanks for your help :=) I was coding maven url in false page. A little mistake.